<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.superdesk.uniorder.dao.mapper.operation.UnifiedOrderIssuesMapperEx">

    <select id="getToDoUnifiedOrderIssuesList" resultMap="cn.superdesk.uniorder.dao.mapper.base.UnifiedOrderMapper.BaseResultMap">

        SELECT
        <include refid="cn.superdesk.uniorder.dao.mapper.base.UnifiedOrderMapper.Base_Column_List" />
        FROM
            unified_order uo
        WHERE
            NOT EXISTS (
                SELECT 1 FROM unified_order_issues uoi WHERE uo.order_sn = uoi.order_sn
            )
        ORDER by create_time ASC
    </select>

</mapper>